<!DOCTYPE html>
<html lang="ja">
  <head prefix="og: http://ogp.me/ns# article: http://ogp.me/ns/article#">
    <script>
      (function (w, d, s, l, i) {
        w[l] = w[l] || [];
        w[l].push({
          'gtm.start': new Date().getTime(),
          event: 'gtm.js',
        });
        var f = d.getElementsByTagName(s)[0],
          j = d.createElement(s),
          dl = l != 'dataLayer' ? '&l=' + l : '';
        j.async = true;
        j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
        f.parentNode.insertBefore(j, f);
      })(window, document, 'script', 'dataLayer', 'GTM-WRH59H3');
    </script>
    <script>
      (function (w, d, s, l, i) {
        w[l] = w[l] || [];
        w[l].push({
          'gtm.start': new Date().getTime(),
          event: 'gtm.js',
        });
        var f = d.getElementsByTagName(s)[0],
          j = d.createElement(s),
          dl = l != 'dataLayer' ? '&l=' + l : '';
        j.async = true;
        j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
        f.parentNode.insertBefore(j, f);
      })(window, document, 'script', 'dataLayer', 'GTM-NXFWLNT');
    </script>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width,initial-scale=1" />
    <meta name="format-detection" content="telephone=no" />
    <title>
      障がい福祉施設が地元メディアに取り上げられるためのステップとは？テレビ３社、新聞社からの取材を獲得！【メディア取材事例：一般社団法人あいおい様】
      | JOLLYGOOD+
    </title>
    <meta
      name="description"
      content="＜一般社団法人あいおい＞ http://aioi3854.webcrow.jp/ 鳥取県東伯郡で、障がい者就労移行支援・就労継続支援 A 型・就労定着支援の 3 つの事業を行う多機能型事業所を運営しています。 "
    />
    <meta
      name="keywords"
      content="ジョリーグッド,JOLLY GOOD,上路 健介,VR,AI,JOLLYGOOD+"
    />
    <meta property="og:type" content="article" />
    <meta
      property="og:title"
      content="障がい福祉施設が地元メディアに取り上げられるためのステップとは？テレビ３社、新聞社からの取材を獲得！【メディア取材事例：一般社団法人あいおい様】 | JOLLYGOOD+"
    />
    <meta
      property="og:description"
      content="＜一般社団法人あいおい＞ http://aioi3854.webcrow.jp/ 鳥取県東伯郡で、障がい者就労移行支援・就労継続支援 A 型・就労定着支援の 3 つの事業を行う多機能型事業所を運営しています。 "
    />
    <meta property="og:site_name" content="JOLLYGOOD+" />
    <meta
      property="og:image"
      content="/about/assets/images/JOOLYGOOD+_OG_schoolage.jpg"
    />
    <link rel="icon" href="../../../favicon.ico" />
    <link
      href="https://fonts.googleapis.com/css2?family=Barlow:wght@500&family=Oswald:wght@400&display=swap"
      rel="stylesheet"
    />
    <link
      rel="stylesheet"
      href="https://unpkg.com/swiper@7/swiper-bundle.min.css"
    />
    <link rel="stylesheet" href="../../../assets/css/about.css" />
    <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
    <script src="https://unpkg.com/swiper@7/swiper-bundle.min.js"></script>
    <script
      src="../../../assets/js/vendor/jquery.ba-throttle-debounce.min.js"
      type="module"
    ></script>
    <script src="../../../assets/js/about.js" type="module"></script>
  </head>

  <body>
    <noscript
      ><iframe
        src="https://www.googletagmanager.com/ns.html?id=GTM-WRH59H3"
        height="0"
        width="0"
        style="display: none; visibility: hidden"
      ></iframe
    ></noscript>
    <noscript
      ><iframe
        src="https://www.googletagmanager.com/ns.html?id=GTM-NXFWLNT"
        height="0"
        width="0"
        style="display: none; visibility: hidden"
      ></iframe
    ></noscript>
    <header class="header">
      <div class="header__inner l-base">
        <a href="/" class="header__logo">
          <img src="../../../assets/images/logo.png" alt="JOLLYGOOD+" />
        </a>
        <nav class="pc" id="js-header-nav">
          <ul class="header__nav-list">
            <li><a href="../../../">JOLLYGOOD+とは</a></li>
            <li class="js-sp-nav-toggle">
              <span>対象施設・機関</span>
              <div class="subnav-list">
                <div class="subnav-list__item">
                  <a href="../../../medical-institution/">医療機関</a>
                </div>
                <div class="subnav-list__item">
                  <a href="../../../schoolage/">児童福祉施設</a>
                </div>
                <div class="subnav-list__item">
                  <a href="../../../jobsupport/">就労支援施設</a>
                </div>
              </div>
            </li>
            <li><a href="../../../price">料金</a></li>
            <li>
              <a href="../../../contact" data-gtm-click="header"
                >お問い合わせ</a
              >
            </li>
            <li><a href="../../../en">English</a></li>
          </ul>
          <ul class="header__btn-list">
            <li>
              <a
                href="/accounts/sign_in"
                class="c-gradient-darkblue"
                target="_blank"
                >ログイン</a
              >
            </li>
            <li>
              <a
                href="/accounts/sign_up/"
                data-gtm-click="header"
                class="c-gradient-lightblue"
                target="_blank"
                >新規会員登録</a
              >
            </li>
          </ul>
        </nav>
        <button class="c-btn-menu c-btn-menu--open sp js-sp-menu">open</button>
      </div>
      <div class="l-base">
        <nav class="sub-header">
          <div class="pc">
            <a class="sub-header__ttl darkblue" href="../../../jobsupport/">
              <span class="c-icon c-icon--small c-icon__sst"></span>
              <em class="sub-header__txt">就労支援</em>
            </a>
          </div>
          <div class="sp">
            <span class="sub-header__ttl darkblue" id="js-sub-header-ttl">
              <span class="c-icon c-icon--small c-icon__sst"></span>
              <em class="sub-header__txt">就労支援</em>
            </span>
          </div>
          <ul class="sub-header__list" id="js-sub-header-list">
            <li>
              <a href="../../../socialskills/">身に付くソーシャルスキル</a>
            </li>
            <li>
              <a href="../../../jobsupport/contents/">豊富なコンテンツ</a>
            </li>
          </ul>
        </nav>
      </div>
    </header>
    <nav class="header-nav-sp" id="js-header-nav-sp">
      <button class="c-btn-menu c-btn-menu--close js-sp-menu">close</button>
    </nav>
    <div
      class="header-nav-sp__sensor js-sp-menu"
      id="js-header-nav-sensor"
    ></div>
    <main class="l-about-normal">
      <div class="about-case__mv">
        <figure class="l-middle about-case__figure">
          <img
            src="../../../assets/images/jobsupport/case/aioi/case__thumb.jpg"
            alt="障がい福祉施設が地元メディアに取り上げられるためのステップとは？テレビ３社、新聞社からの取材を獲得！"
          />
          <figcaption>導入実績<small>就労支援施設</small></figcaption>
        </figure>
      </div>
      <article class="l-x-short about-case__art">
        <p class="about-case__name">導入事例：一般社団法人あいおい様</p>
        <h1>
          障がい福祉施設が地元メディアに取り上げられるためのステップとは？テレビ３社、新聞社からの取材を獲得！
        </h1>
        <section class="about-case__sec">
          <h3>一般社団法人あいおい</h3>
          <p>
            鳥取県東伯郡で、障がい者就労移行支援・就労継続支援A型・就労定着支援の3つの事業を行う多機能型事業所を運営しています。<br />
            「共に生きる」「一緒に生まれ育っていく」という言葉の意味を持つ「あいおい」を事業所名に掲げ、事業所に集う利用者の皆様が同じ根からスタートし、それぞれの目標に向かって共に伸びていけるようにと支援を行っています。
          </p>
          <a href="http://aioi3854.webcrow.jp/" target="_blank"
            >一般社団法人あいおい：http://aioi3854.webcrow.jp/</a
          >
        </section>
        <section class="about-case__content">
          <h2>
            きっかけは、JOLLYGOOD+事務局との「メディアに取り上げられたい」の一言から
          </h2>
          <p class="about-case__intro">
            JOLLYGOOD+事務局では、JOLLYGOOD+をご利用いただいている導入社の皆様と、ご利用の状況やお困りごとはないか、などをお伺いする面談や打ち合わせを定期的に行っています。<br />
            ご利用開始から4ヶ月が経過した頃、一般社団法人あいおいの小谷様・松島様とご利用状況についての確認の打ち合わせを行わせていただき、最後にご意見やご要望をお伺いすると、以下のお言葉をいただきました。<br /><br />
            <b
              >「ケーブルテレビや新聞、タウン誌など、地元メディアに露出をして、一般人への事業所の認知を広めていきたい。JOLLYGOOD+事務局で、メディアに取り上げてもらうためのフォーマットなどの用意はないか・・・・」</b
            >
          </p>
          <h2>
            メディアアプローチに強い弊社ジョリーグッド、そのノウハウをJOLLYGOOD+導入社様に提供したい
          </h2>
          <p class="about-case__intro">
            これまでもメディアへのアプローチのノウハウは持っていた弊社ジョリーグッド。<br />
            このノウハウを導入社に活用してもらうにはどうしたらいいか、JOLLYGOOD+事務局内で議論が交わされました。<br />
            何があれば、メディアへのアプローチが成功するのか、どうしたらメディアが取り上げたいと思うのか、フォーマット化するべきものは何なのか、、、
          </p>

          <h2>導入社様にとってのメディアアプローチに必要なステップとは</h2>

          <p class="about-case__intro">
            JOLLYGOOD+事務局内で議論の結果、地元メディアに福祉施設や事業所を取り上げてもらうためのステップは以下の3つと定義しました。<br /><br />
            ・取材ポイントを決める（今回は公開授業）<br />
            ・取材依頼書を作成し送付する<br />
            ・JOLLYGOOD+を利用した公開授業を実施する<br /><br />
            あいおい様には実際にタスクリストや書類を作成していただき、3つのステップを順に実行してもらいました。
            公開授業の当日には、テレビ局3社、新聞社が取材に来てくれました！
          </p>
          <p>実際に作成した取材依頼書と、新聞社へ出向く小谷様</p>
          <img
            src="../../../assets/images/jobsupport/case/aioi/IMG_0570-scaled.jpg"
            alt=""
          />
          <p>当日の取材の様子</p>
          <img
            src="../../../assets/images/jobsupport/case/aioi/IMG_0636-scaled.jpg"
            alt=""
          />

          <h2>
            一般社団法人あいおい様と実行したステップの詳細と、作成した書面類はテンプレート化
          </h2>
          <p>
            この3つのステップの詳細説明と必要書類はテンプレートとしてマイページ（JOLLYGOOD+ご導入社の専用管理ページ）にて、ご提供しております。<br />ご導入社は、いつでもご覧いただき、ご利用いただくことができます。
          </p>
          <p>※マイページ（導入社専用管理ページ）の画面一例</p>

          <img
            src="../../../assets/images/jobsupport/case/aioi/4a95295e603c390513bfb6108ed77318-1.jpg"
            alt=""
          />

          <p class="about-case__intro">
            また、マイページでは、JOLLYGOOD+を利用した体験会用のチラシやリーフレット作成のテンプレートもご用意しております。<br />その他、JOLLYGOOD+のご利用方法はもちろん、体験会や公開授業実施の流れ、メディアアプローチ方法に関してのご不明点などは、JOLLYGOOD+事務局で随時ご相談を受け付けております。
          </p>
          <h2>一般社団法人あいおい　小谷様・松島様にお話をお伺いしました</h2>

          <p class="question">
            メディアへのアプローチを実際にやられてみて、大変だったことはありますか。
          </p>
          <p>
            様々な準備が大変でした。<br />取材を依頼するメディアのリストづくりなどは、（JOLLYGOOD+事務局に）教えてもらいながら作成しました。
          </p>

          <p class="question">取材があった公開授業はいかがでしたか。</p>
          <p>
            授業は通所者に普段どおり参加してもらいました。<br />
            また、記者の人にも授業に参加してもらいました。<br />
            記者の反応は大きかったです。<br />
            その時は、社内のコミュニケーションのコンテンツを利用しましたが、皆さん緊張したとの感想が出ていました。
          </p>

          <p class="question">メディアに出た反響などはありましたか。</p>
          <p>
            数としての反応はそれほどではありませんでしたが、そのメディア掲載を見て、追加の取材の依頼がありました。<br />
            施設へのお問い合わせや見学希望とまではなかなか難しい状況ではありますが、私が行く先々ではテレビを見たと声をかけられました。<br />
            施設の認知としては広がる機会になったと思います。
          </p>

          <p class="question">
            JOLLYGOOD+はどのようにご活用されていますか。よくご利用になるコンテンツはなんですか。
          </p>
          <p class="about-case__intro">
            事業所のプログラムは、ビジネスマナー、面接練習、レクリエーションなどがあります。<br />
            そのなかで、定期的にJOLLYGOOD+の実施を取り入れています。<br />
            よく利用するコンテンツは、本屋や清掃員編のお仕事体験が多いです。<br />
            ただ、お仕事の内容によっては、通所者にとってピンとこない人もいます。<br />
            通所されている方の課題は他者とのコミュニケーションがメインですので、思春期編なども利用しようとも考えています。<br />
            今後は、LINEでの基本的なコミュニケーション方法や、TPOに応じた電話の連絡方法などのコンテンツが増えるといいなと考えています。
          </p>

          <p class="about-case__intro">
            <b
              >あいおい小谷様・松島様の一言がきっかけとなり、地元メディアへのアプローチ方法やテンプレートを作成し、他のJOLLYGOOD+導入社にも提供することとなりました。ありがとうございます！<br /><br />JOLLYGOOD+を支援の場でご活用いただくのはもちろんですが、メディアで紹介されることで、施設や事業所の認知向上にもお役に立てれば嬉しいです。<br /><br />また、JOLLYGOOD+事務局では、導入いただいた後も定期的に面談や打ち合わせを行い、ご利用状況や感想などをお伺いしております。様々なご意見やご要望をお聞かせいただき、サービスの拡充を行ってまいります。</b
            >
          </p>

          <p>今回お話をうかがった小谷様</p>
          <img
            src="../../../assets/images/jobsupport/case/aioi/IMG_46513-2.jpg"
            alt=""
            style="margin-bottom: 0"
          />
        </section>
      </article>
      <article class="about-cs c-bg-glay">
        <h2 class="c-h3">導入実績</h2>
        <div class="l-wide">
          <ul class="card-2col">
            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../../../assets/images/jobsupport/case/aioi/case__thumb.jpg"
                  alt="障がい福祉施設が地元メディアに取り上げられるためのステップとは？テレビ３社、新聞社からの取材を獲得！"
                />
                <figcaption class="card-2col__tag-txt darkblue">
                  就労支援施設
                </figcaption>
              </figure>
              <span class="c-card__ttl-sub">一般社団法人あいおい様</span>
              <h3 class="c-card__ttl">
                障がい福祉施設が地元メディアに取り上げられるためのステップとは？テレビ３社、新聞社からの取材を獲得！
              </h3>
              <a href="../aioi/" class="c-link c-card__link">詳しく見る</a>
            </li>
            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../../../assets/images/jobsupport/case/one-self/case__thumb.jpg"
                  alt="支援スタッフ間でセッションシートを読み合わせることでSSTへの理解を促進。経験の浅いスタッフでもSSTを行えるようになりました。"
                />
                <figcaption class="card-2col__tag-txt darkblue">
                  就労支援施設
                </figcaption>
              </figure>
              <span class="c-card__ttl-sub">株式会社ワンセルフ様</span>
              <h3 class="c-card__ttl">
                支援スタッフ間でセッションシートを読み合わせることでSSTへの理解を促進。経験の浅いスタッフでもSSTを行えるようになりました。
              </h3>
              <a href="../one-self/" class="c-link c-card__link">詳しく見る</a>
            </li>
            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../../../assets/images/jobsupport/case/aaa-support/case__thumb.jpg"
                  alt="VRでスタッフのSST実施の不安を解消！今ではVRを使ったSST支援が当たり前に。"
                />
                <figcaption class="card-2col__tag-txt darkblue">
                  就労支援施設
                </figcaption>
              </figure>
              <span class="c-card__ttl-sub">株式会社AAAsupport様</span>
              <h3 class="c-card__ttl">
                VRでスタッフのSST実施の不安を解消！今ではVRを使ったSST支援が当たり前に。
              </h3>
              <a href="../aaa-support/" class="c-link c-card__link"
                >詳しく見る</a
              >
            </li>
            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../../../assets/images/jobsupport/case/maruc/case__thumb.jpg"
                  alt="就労支援でも療育でも利用可能！事業拡大していく切り札に"
                />
                <figcaption class="card-2col__tag-txt darkblue">
                  就労支援施設
                </figcaption>
              </figure>
              <span class="c-card__ttl-sub">株式会社マルク様</span>
              <h3 class="c-card__ttl">
                就労支援でも療育でも利用可能！事業拡大していく切り札に
              </h3>
              <a href="../maruc/" class="c-link c-card__link">詳しく見る</a>
            </li>
            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../../../assets/images/jobsupport/case/hifumiyo/case__thumb.jpg"
                  alt="新規オープン予定の放課後等デイサービス施設の集客に活用！"
                />
                <figcaption class="card-2col__tag-txt darkblue">
                  就労支援施設
                </figcaption>
              </figure>
              <span class="c-card__ttl-sub">ひふみよ株式会社様</span>
              <h3 class="c-card__ttl">
                新規オープン予定の放課後等デイサービス施設の集客に活用！
              </h3>
              <a href="../hifumiyo/" class="c-link c-card__link">詳しく見る</a>
            </li>
          </ul>
        </div>
      </article>
      <aside class="aside">
        <div class="l-middle">
          <div class="aside__inner">
            <div class="aside__box-heading">
              <h2 class="aside__h1">
                JOLLYGOOD＋に<br />
                興味をお持ちの方へ
              </h2>
            </div>
            <ul class="aside__list">
              <li class="aside__item">
                <a
                  href="../../../contact"
                  data-gtm-click="bottom"
                  class="c-gradient-darkblue"
                >
                  <small>ご不明な点はお気軽にお問い合わせください</small>
                  <em>お問い合わせする</em>
                </a>
              </li>
              <li class="aside__item">
                <a
                  href="https://share.hsforms.com/1Fts1sVSPROqYn5Y9IlExwg31q8t"
                  data-gtm-click="bottom"
                  class="c-gradient-violet"
                  target="_blank"
                >
                  <small>VRの効果やサービス詳細が5分で分かる</small>
                  <em>資料をダウンロードする</em>
                </a>
              </li>
              <li class="aside__item">
                <a
                  href="/accounts/sign_up/"
                  data-gtm-click="bottom"
                  class="c-gradient-lightblue"
                  target="_blank"
                >
                  <small>JOLLYGOOD＋への入会はこちら</small>
                  <em>入会する</em>
                </a>
              </li>
            </ul>
          </div>
        </div>
      </aside>
    </main>
    <a href="#" class="back2top" id="js-back2top">
      <img src="../../../assets/images/common/arrow-top.png" alt="PAGE TOP" />
    </a>
    <footer class="footer">
      <div class="footer__inner">
        <a href="../../../" class="footer__logo">
          <img src="../../../assets/images/logo.png" alt="JOLLYGOOD+" />
        </a>
        <div>
          <ul class="footer__nav-list">
            <li>
              <a href="https://jollygood.co.jp/about" target="_blank"
                >企業情報</a
              >
            </li>
            <li>
              <a href="https://jollygood.co.jp/privacy_policy" target="_blank"
                >プライバシーポリシー</a
              >
            </li>
            <li><a href="../../../guideline/">サービスガイドライン</a></li>
            <li><a href="../../../terms/">利用規約</a></li>
            <li><a href="../../../commerce/">特定商取引法表記</a></li>
            <li><a href="../../../purchase/">機器購入条件</a></li>
            <li>
              <a href="../../../contact" data-gtm-click="footer"
                >お問い合わせ</a
              >
            </li>
            <li>
              <a
                href="https://jollygoodplusinfo.zendesk.com/hc/ja"
                target="_blank"
                >FAQ</a
              >
            </li>
          </ul>
          <p class="footer__c">©Jolly Good Inc. all rights reserved</p>
        </div>
      </div>
    </footer>
  </body>
</html>
